@font-face {
    font-family: body;
    src: url(../fonts/Corporative-Light.ttf);
}

@font-face {
    font-family: heading;
    src: url(../fonts/Corporative-Regular-It.ttf);
}

@font-face {
    font-family: avenir;
    src: url(../fonts/Avenir.ttc);
}

body {
  background-color: black;
}

p {
	font-size: 18px;
}

header {
  position: fixed;
  left: 0;
  width: 150px;
  height: 100vh;
  background-color: rgb(3, 73, 99);
  z-index: 1;
  line-height: 1.66;
}

header .logo {
  position: relative;
  width: 100px;
  margin-left: 25px;
  top: 46vh;
  transform: translateY(-50%);
  max-height: calc(100% - 300px);
}

.banner {
	position: relative;
	overflow: hidden;
	height: 100vh;
	width: 100%;
}
.banner.home {
	background: url(../images/imagination-landing-desktop.jpg) no-repeat 150px 0;
  background-size: auto 100%;
}
.banner.contact {
	background: url(../images/Indigenous-desktop-background.jpg) no-repeat center center fixed;
  	-webkit-background-size: cover;
  	-moz-background-size: cover;
  	-o-background-size: cover;
  	background-size: cover;
}
.darkoverlay {
	width: 100%;
	height: 100%;
	position: absolute;
	pointer-events: none;
	background: rgba(0,0,0,0);
}
.darkoverlay.active {
	background: rgba(0,0,0,0.6);
}
.tattoos .darkoverlay.active, .tattoos .about-us.active {
	z-index: 2;
}

.main-menu {
    position: absolute;
    left: 55px;
    top: 40px;
}
.tattoos .main-menu, .tattoos .social {
	z-index: 2;
}
.tattoos .main-menu div p,
.tattoos .main-menu div p a,
.instagram .main-menu div p,
.instagram .main-menu div p a {
	color: black;
}
.main-menu .burger {
	display: block;
	width: 45px;
	cursor: pointer;
}
.main-menu.active .burger {
	display: none;
}
.main-menu .burger-active {
	display: none;
	width: 40px;
	cursor: pointer;
}
.main-menu.active .burger-active {
	display: block;
}
.main-menu div {
	position: absolute;
	top: 100%;
	right: 0;
	display: none;
}
.main-menu div.active {
	display: block;
	z-index: 2;
}
.main-menu div p, .main-menu div p a {
	font-family: body;
	color: white;
	cursor: pointer;
	text-align: right;
	line-height: 1;
	margin-top: 10px;
	text-decoration: none;
}

/* Main Menu new Design */
.menu {
    display: inline-block;
    width: 100%;
    position: absolute;
    top: 40px;
    text-align: center;
}
.menu .burger {
    display: inline-block;
    width: 40px;
    cursor: pointer;
}

.menu-inner {
	display: none;
	position: absolute;
    left: 100%;
    top: 0px;
    padding-left: 20px;
    text-align: left;
    width: 150px;
}

.menu-inner.active {
	display: inline-block;
}

.menu-inner p,
.menu-inner a {
	color: #AF883B;
	cursor: pointer;
}
.menu-inner p {
	font-size: 20px;
	font-family: body;
	font-weight: bold;
	letter-spacing: .03em;
	margin-bottom: 10px;
}
.menu-inner a {
	text-decoration: none;
}

.mobile-logo {
	display: none;
}

/* End New styling */


.about-us {
	display: none;
	position: absolute;
	bottom: 5%;
	left: 50%;
	width: 100%;
	padding: 0 60px;
	-webkit-transform: translate(-50%, 0%);
	-ms-transform: translate(-50%, 0%);
	-o-transform: translate(-50%, 0%);
	transform: translate(-50%, 0%);
}
.about-us.active {
	display: block;
}
.about-us p {
	color: white;
	font-family: body;
	font-size: 1.6vw;
	font-weight: 600;
	text-align: justify;
	text-align-last: center;
}
.about-us h2 {
	font-family: heading;
	color: white;
	text-align: center;
	font-weight: 800;
	font-size: 2vw;
}
.contact-us {
	display: none;
	position: absolute;
	top: 65%;
	left: 50%;
	width: 100%;
	padding: 0 18vw;
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	-o-transform: translateX(-50%);
	transform: translateX(-50%);
}
.contact-us.active {
	display: block;
}
.contact-us a, .contact-us a:hover {
	color: white;
	font-family: heading;
	text-decoration: none;
	font-size: 32px;
}
.chris {
	float: left;
}
.simon {
	position: absolute;
	top: calc(100% + 50px);
	left: 50%;
	text-align: center;
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	-o-transform: translateX(-50%);
	transform: translateX(-50%);
}
.sales {
	float: right;
}

.social {
	position: fixed;
	bottom: 40px;
	left: 55px;
	width: 40px;
	z-index: 2;
}

.social img {
	height: 45px;
  padding: 5px;
  margin-top: 5px
}

.social .facebook {
  margin-left: 7px;
}

.buy-now {
	position: fixed;
	bottom: 20px;
	left: 180px;
	z-index: 1;
	text-align: left;
}

.buy-now img {
  width: 300px;
  max-width: 70%;
}
.buy-now a {
	font-size: 18px;
	font-family: body;
	font-weight: 800;
	color: white;
}

#home {
  position: absolute;
  width: 32%;
  font-family: body;
  letter-spacing: 0.02em;
  right: 0;
  padding: 4vw;
  color: white;
  background: rgb(0,0,0);
  background: -webkit-linear-gradient(right, rgba(0,0,0,1) 95%, rgba(0,0,0,0) 100%);
  background: -o-linear-gradient(right, rgba(0,0,0,1) 95%, rgba(0,0,0,0) 100%);
  background: linear-gradient(to left, rgba(0,0,0,1) 95%, rgba(0,0,0,0) 100%);
  height: 100%;
  overflow: auto;
}

#home p span {
  color: rgb(201, 166, 89);
  font-weight: 700;
}



/*--- Tattoos Page ---*/

.banner.tattoos {
	width: 100%;
	text-align: center;
}
.label-artwork {
	position: relative;
    display: block;
    height: 100vh;
    width: 100%;
}
.label-artwork img {
	position: absolute;
	top: 50%;
	left: 50%;
	height: 100%;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	opacity: 0;
	-webkit-transition: 0.33s ease;
	-o-transition: 0.33s ease;
	transition: 0.33s ease;
}
.label-artwork img.current {
	opacity: 1;
	-webkit-transition: 0.33s ease;
	-o-transition: 0.33s ease;
	transition: 0.33s ease;
}
.label-artwork img.original {
	position: static;
	-webkit-transform: translate(0, 0);
	-ms-transform: translate(0, 0);
	-o-transform: translate(0, 0);
	transform: translate(0, 0);
}
span.hover {
	position: absolute;
	cursor: pointer;
}
span.hover.rain {
	top: 49%;
	left: 49.5%;
	height: 22vh;
	width: 9vw;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}
span.hover.manuka {
	left: 29%;
	bottom: 25%;
	width: 10%;
	height: 28%;
}
span.hover.manuka.one {
	bottom: 20%;
	left: 38%;
	width: 7.25%;
	height: 15%;
}
span.hover.manuka.two {
	width: 3%;
	height: 11%;
	bottom: 27%;
	left: 45%;
}
span.hover.juniper {
	width: 11%;
	height: 25vh;
	right: 30%;
	bottom: 17%;
}
span.hover.juniper.one {
	width: 2.75%;
	height: 13vh;
	right: 46%;
	bottom: 26.5%;
}
span.hover.tui {
	right: 31%;
	bottom: 42%;
	width: 8%;
	height: 15%;
}
span.hover.tui.one {
    right: 39%;
    bottom: 41%;
    width: 4%;
    height: 13%;
}
span.hover.tui.two {
	right: 43%;
	width: 3%;
	bottom: 28%;
}
span.hover.tuatara {
	top: 31%;
	left: 25%;
	width: 9%;
	height: 18%;
}
span.hover.tuatara.one {
	height: 7%;
	top: 25%;
	left: 28%;
}
span.hover.tuatara.two {
	width: 5%;
	height: 20%;
	left: 22%;
	top: 40%;
}
span.hover.tuatara.three {
	width: 5%;
	height: 15%;
	top: 60%;
	left: 23%;
}
span.hover.tuatara.four {
	top: unset;
	bottom: 20.5%;
	left: 28%;
	height: 4%;
}
span.hover.kapiti-island {
	top: 19%;
	left: 20%;
	height: 6%;
	width: 18%;
}
span.hover.kapiti-island.one {
	width: 4%;
	top: 25%;
	height: 12%;
}
span.hover.kapiti-island.two {
	top: 25%;
	left: 24%;
	width: 3%;
}
span.hover.kapiti-island.three {
	top: 37%;
	width: 2%;
}
span.hover.kapiti-island.four {
	top: 43%;
	width: 1%;
	height: 11%;
}
span.hover.repeated-growth {
	top: 31.5%;
	right: 29%;
	width: 11%;
	height: 10%;
}
span.hover.repeated-growth.one {
	right: 40%;
	width: 5.5%;
	top: 35%;
	height: 12%;
}
span.hover.repeated-growth.two {
	right: 43.5%;
	width: 2.5%;
	top: 47%;
	height: 9%;
}
span.hover.repeated-growth.three {
	right: 20%;
	width: 8%;
	height: 7%;
	top: 42%;
}
span.hover.repeated-growth.four {
	width: 3%;
	height: 8%;
	right: 28%;
	top: 47%;
}
.label-artwork p {
	position: absolute;
	top: 35%;
	width: 34%;
	opacity: 0;
	-webkit-transition: 0.33s ease;
	-o-transition: 0.33s ease;
	transition: 0.33s ease;
	color: black;
	pointer-events: none;
	font-size: 18px;
}
.label-artwork p.current {
	opacity: 1;
	-webkit-transition: 0.33s ease;
	-o-transition: 0.33s ease;
	transition: 0.33s ease;
}
.label-artwork p.manuka,
.label-artwork p.tuatara,
.label-artwork p.kapiti-island {
	left: 61%;
	text-align: left
}
.label-artwork p.rain,
.label-artwork p.juniper,
.label-artwork p.tui,
.label-artwork p.repeated-growth {
    right: 61%;
    text-align: right;
}


/*--- Instagram Feed ---*/

.instagram header {
  text-align: left;
}

.banner.instagram {
    width: calc(100% - 150px);
    margin-left: 150px;
    height: auto;
    text-align: center;
    overflow: visible;
    min-height: 100vh;
}
.banner.instagram::after {
	content: '';
	position: fixed;
	opacity: 0.05;
	top: 0;
	left: 0;
	width: 100vw;
	height: 100vh;
	/* background: url(../images/indiginous-background.png) no-repeat center center fixed !important; */
	background-size: auto;
	-webkit-background-size: cover !important;
	-moz-background-size: cover !important;
	-o-background-size: cover !important;
	background-size: cover !important;
	z-index: -1;
}
.banner.instagram h2 {
	position: absolute;
	top: 15vh;
	width: 100%;
	margin: 0;
	text-align: center;
	font-family: body;
	font-size: 1.6vw;
	color: #af883b;
	font-weight: 800;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
}
#instafeed {
	display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    width: 100%;
    padding: 20vh 20vw;
    opacity: 0;
    -webkit-transition: opacity 0.33s ease;
    -o-transition: opacity 0.33s ease;
    transition: opacity 0.33s ease;
}
#instafeed.loaded {
    opacity: 1;
    -webkit-transition: opacity 0.33s ease;
    -o-transition: opacity 0.33s ease;
    transition: opacity 0.33s ease;
}
#instafeed a {
	position: relative;
	width: 30%;
	height: 15vw;
	margin-bottom: 2.5vw;
	overflow: hidden;
}
#instafeed a img {
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}
#load-more {
	cursor: pointer;
	padding: 0 0 50px 0;
	font-family: body;
    font-size: 1.25vw;
    color: #af883b;
    display: none;
}


/*--- Tablet Landscape ---*/
@media only screen
and (min-device-width: 768px)
and (max-device-width: 1366px)
and (orientation : landscape) {

	p {
		font-size: 24px;
	}

	.buy-now a {
		font-size: 24px;
	}

	.about-us p {
		font-size: 1.8vw;
	}

	.contact-us {
		padding: 0 10vw;
	}

	.label-artwork p {
		top: 32%;
		width: 31%;
		font-size: 20px;
	}

	.label-artwork p.rain, .label-artwork p.juniper, .label-artwork p.tui, .label-artwork p.repeated-growth {
		right: 67%;
	}

	.label-artwork p.manuka, .label-artwork p.tuatara, .label-artwork p.kapiti-island {
		left: 67%;
	}

	span.hover.rain {
	    top: 48%;
	    left: 49.5%;
	    height: 21vh;
	    width: 14vw;
	}

	span.hover.manuka {
	    left: 20%;
	    bottom: 25%;
	    width: 10%;
	    height: 25%;
	}

	span.hover.manuka.one {
	    bottom: 20%;
	    left: 32%;
	    width: 11%;
	    height: 15%;
	}

	span.hover.manuka.two {
	    width: 4.5%;
	    height: 11%;
	    bottom: 27%;
	    left: 42.5%;
	}

	span.hover.juniper {
	    width: 19%;
	    height: 25vh;
	    right: 17%;
	    bottom: 16.5%;
	}

	span.hover.juniper.one {
	    width: 4%;
	    height: 13vh;
	    right: 44%;
	    bottom: 26.5%;
	}

	span.hover.tui {
	    right: 21%;
	    bottom: 43%;
	    width: 10%;
	    height: 14%;
	}

	span.hover.tui.one {
	    right: 31%;
	    bottom: 41%;
	    width: 7%;
	    height: 12%;
	}

	span.hover.tui.two {
	    right: 38%;
	    width: 5%;
	    bottom: 28%;
	    height: 18%;
	}

	span.hover.tuatara {
	    top: 26%;
	    left: 17%;
	    width: 9%;
	    height: 20%;
	}

	span.hover.tuatara.one {
	    height: 7%;
	    top: 25%;
	    left: 25%;
	    width: 5%;
	}

	span.hover.tuatara.two {
	    width: 7%;
	    height: 20%;
	    left: 11%;
	    top: 32%;
	}

	span.hover.tuatara.three {
	    width: 9%;
	    height: 33%;
	    top: 42%;
	    left: 7%;
	}

	span.hover.tuatara.four {
	    top: unset;
	    bottom: 20.5%;
	    left: 17%;
	    height: 4%;
	}

	span.hover.kapiti-island {
	    top: 18%;
	    left: 3%;
	    height: 6.5%;
	    width: 28%;
	}

	span.hover.kapiti-island.one {
	    width: 7%;
	    top: 25%;
	    height: 12%;
	}

	span.hover.kapiti-island.two {
	    top: 25%;
	    left: 10%;
	    width: 2.75%;
	    height: 7.5%;
	}

	span.hover.kapiti-island.three {
	    top: 37%;
	    width: 4%;
	    height: 8%;
	}

	span.hover.kapiti-island.four {
	    top: 44%;
	    width: 3%;
	    height: 10%;
	}

	span.hover.repeated-growth {
	    top: 32%;
	    right: 17%;
	    width: 18%;
	    height: 9%;
	}

	span.hover.repeated-growth.one {
	    right: 35%;
	    width: 8%;
	    top: 36%;
	    height: 12%;
	}

	span.hover.repeated-growth.two {
	    right: 41.5%;
	    width: 2.5%;
	    top: 47%;
	    height: 9%;
	}

	span.hover.repeated-growth.three {
	    right: 4%;
	    width: 12%;
	    height: 7%;
	    top: 42%;
	}

	span.hover.repeated-growth.four {
	    width: 5%;
	    height: 8.5%;
	    right: 16%;
	    top: 46.5%;
	}
	#instafeed {
		padding: 20vh 5vw 0 5vw;
		margin-bottom: 50px;
	}
	#instafeed a {
    	width: 27vw;
    	height: 27vw;
    	margin-bottom: 4vw;
	}
	.banner.instagram h2,
	#load-more {
		font-size: 20px;
	}
}


/*--- Tablet Portrait ---*/
@media only screen
and (min-device-width: 768px)
and (max-device-width: 1366px)
and (orientation : portrait) {

	p {
		font-size: 32px;
	}

	.social img {
		height: 60px;
	}

	.buy-now a {
		font-size: 32px;
	}

	.about-us {
		top: 55%;
		left: 50%;
		bottom: unset;
		-webkit-transform: translate(-50%, -50%);
		-ms-transform: translate(-50%, -50%);
		-o-transform: translate(-50%, -50%);
		transform: translate(-50%, -50%);
	}

	.about-us p, .about-us h2 {
		font-size: 2.75vw;
	}

	.label-artwork {
	    position: absolute;
    	height: auto;
	    width: 100%;
	    margin: auto;
	    top: 50%;
	    left: 0;
	    -webkit-transform: translateY(-50%);
	    -ms-transform: translateY(-50%);
	    -o-transform: translateY(-50%);
	    transform: translateY(-50%);
	}

	.label-artwork img {
		height: auto;
    	width: 100%;
	}

	.label-artwork p {
		width: 30%;
		top: 30%;
		font-size: 20px;
	}

	.label-artwork p.manuka, .label-artwork p.tuatara, .label-artwork p.kapiti-island {
		left: 68%;
	}

	.label-artwork p.rain, .label-artwork p.juniper, .label-artwork p.tui, .label-artwork p.repeated-growth {
		right: 68%;
	}

	#instafeed {
		padding: 20vh 5vw 0 5vw;
		margin-bottom: 60px;
	}

	#instafeed a {
	    width: 42.5vw;
	    height: 42.5vw;
	    margin-bottom: 25px;
	}

	.banner.instagram h2 {
		top: 15vh;
	}

	.banner.instagram h2,
	#load-more {
		font-size: 2.75vw;
	}
}


/*--- Mobile Portrait ---*/
@media only screen and (max-width: 600px) {

    .banner.home {
		background: url(../images/imagination-landing-mobile.jpg) no-repeat center center fixed;
	  	-webkit-background-size: cover;
	  	-moz-background-size: cover;
	  	-o-background-size: cover;
	  	background-size: cover;
		position: relative;
		overflow: hidden;
		height: 100%;
		width: 100%;
	}

  .banner.contact {
  background: url(../images/Indigenous-mobile-background.jpg) no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
  position: relative;
  overflow: hidden;
  height: 100vh;
  width: 100%;
}

.banner.instagram {
  margin-left: 0;
  width: 100%;
}

	.banner .logo {
	    width: 40%;
	    top: 50%;
	    transform: translate(-50%,-50%);
	    left: 50%;
	    margin-left: 0px;
        max-height: unset;
	}
	
	.main-menu {
	    right: 20px;
	    top: 20px;
	}
	.main-menu .burger, .main-menu .burger-active {
		width: 30px;
	}
	.main-menu div p {
		font-size: 16px;
		margin-top: 15px;
	}

	/* Mobile Menu new styling */
	header {
		width: 100%;
	  height: 80px;
    z-index: 1;
	}
	.menu {
		width: 30px;
	    left: 40px;
	    height: 100%;
	    top: 0px;
	}

	.menu .burger {
		width: 30px;
		top: 50%;
	    left: 0px;
	    transform: translateY(-50%);
	    position: absolute;
	}

	.menu-inner {
	    left: 0px;
	    top: 100%;
        z-index: 9;
	    position: fixed;
	    left: 0px;
	    top: 80px;
	    width: 100%;
	    background: black;
	    padding-left: 40px;
	}
	.menu-inner p{
		margin-bottom: 0px;
	}
	.logo {
		display: none;
	}
	.mobile-logo {
		display: inline-block;
	}

	/* End New styling */

	.about-us {
		padding: 0 20px;
		top: 12%;
		max-height: 80vh;
		overflow: scroll;
	    -webkit-transform: translateX(-50%);
	    -ms-transform: translateX(-50%);
	    -o-transform: translateX(-50%);
	    transform: translateX(-50%);
	}
	.contact-us {
		padding: 0 10px;
	    top: 32%;
	    -webkit-transform: translate(-50%, -50%);
	    -ms-transform: translate(-50%, -50%);
	    -o-transform: translate(-50%, -50%);
	    transform: translate(-50%, -50%);
	}
	.contact-us a, .contact-us a:hover {
		pointer-events: all;
		font-size: 20px;
		width: 100%;
		text-align: center;
		margin: 5px 0;
	}
	.about-us p {
		font-size: 4.1vw;
	}
	.about-us h2 {
		font-size: 4.2vw;
	}
	.social {
	    top: 20px;
	    right: 20px;
      bottom: unset;
      left: unset;
      width: 80px;
      z-index: 1;
	}
	.social img {
		height: 30px;
    float: right;
    margin-left: 10px;
	}

	.buy-now {
	    padding: 3px 25px !important;
	    bottom: 10px;
	    left: 10px;
	}
	.buy-now a {
		font-size: 4vw;
	}
	.simon {
		top: 100%;
	}
	.tattoos-nav {
		display: none;
	}
	.banner.instagram h2 {
		font-size: 4.1vw;
	}
  .hide {
    display: none;
  }

  #home {
    display: block;
    position: absolute;
    top: 100px;
    right: 40px;
    width: 80%;
    height: 35%;
    margin: 0 auto;
    overflow-x: scroll;
  }

  #home p {
    font-family: avenir;
    color: white;
    font-size: 14px;
    padding-bottom: 16px;
  }

	#load-more {
		font-size: 4vw;
		padding-bottom: 25px;
	}
	#instafeed {
	    padding: 20vh 6vw 0 6vw;
	    margin-bottom: 25px;
	}
	#instafeed a {
	    position: relative;
	    width: 46.5%;
	    height: 40.925vw;
	    margin-bottom: 10px;
	    overflow: hidden;
	}
	.instagram .main-menu div p,
	.instagram .main-menu div p a {
		color: #af883b;
	}
	.instagram .darkoverlay.active {
	    background: rgba(0,0,0,0.9);
	    z-index: 2;
	}
	.instagram .about-us.active {
	    display: block;
	    top: 15vh;
	    bottom: unset;
	    max-height: unset;
	    overflow: visible;
	    z-index: 2;
	}
	.instagram .about-us h2 {
		position: static;
		font-size: 4.2vw;
		font-family: heading;
	    color: white;
	    text-align: center;
	    font-weight: 800;
	    margin-top: 10px;
		-webkit-transform: translateY(0);
		-ms-transform: translateY(0);
		-o-transform: translateY(0);
		transform: translateY(0);
	}


}
